Bug 1324086 - dnf "autoremove" command has no description in dnf --help
dnf "autoremove" command has no description in dnf --help
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael Mráka
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-05 09:35 EDT by jibecfed
Modified: 2016-05-21 22:25 EDT (History)
5 users (show)

See Also:
Fixed In Version: dnf-1.1.9-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-21 22:25:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jibecfed 2016-04-05 09:35:20 EDT
Description of problem:
dnf "autoremove" command has no description in dnf --help

Version-Release number of selected component (if applicable):
dnf --version
1.1.7
  Installés : dnf-0:1.1.7-2.fc23.noarch à 2016-03-17 07:37
  Compilé   : Fedora Project à 2016-03-09 16:45

  Installés : rpm-0:4.13.0-0.rc1.12.fc23.x86_64 à 2016-03-06 06:54
  Compilé   : Fedora Project à 2016-02-29 09:53

Note : problem is the same with dnf 1.1.6-2.fc24, as we are working on F24, I assumed it would be better to target F24

How reproducible:
always (F23 & F24)

Steps to Reproduce:
1. dnf --help | grep autoremove

Actual results:
no string describe what it does

Expected results:
a short description of the command


Thanks for your help !
Comment 1 Fedora Update System 2016-05-19 07:08:48 EDT
dnf-plugins-core-0.1.21-1.fc24 dnf-1.1.9-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1efd7bc386
Comment 2 Fedora Update System 2016-05-19 07:10:50 EDT
dnf-1.1.9-1.fc23 dnf-plugins-core-0.1.21-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bb69db975e
Comment 3 Fedora Update System 2016-05-20 21:33:25 EDT
dnf-1.1.9-1.fc24, dnf-plugins-core-0.1.21-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1efd7bc386
Comment 4 Fedora Update System 2016-05-20 22:27:40 EDT
dnf-1.1.9-1.fc23, dnf-plugins-core-0.1.21-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bb69db975e
Comment 5 Fedora Update System 2016-05-21 22:24:35 EDT
dnf-1.1.9-1.fc23, dnf-plugins-core-0.1.21-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.